Folks.Individual.has_anti_link_with_persona – folks Reference Manual

# has_anti_link_with_persona

## Description:

public bool has_anti_link_with_persona (Persona p)

Anti-linked with a persona?

Check whether this individual is anti-linked to Persona `p` at all. If so, `true` will be returned — `false` will be returned otherwise.

Note that this will check for anti-links in either direction, since anti-links are not necessarily symmetric.

## Parameters:

p | persona to check for anti-links with

## Returns:

`true` if this individual is anti-linked with persona `p`; `false` otherwise

## Since:

0.7.3